# Tokens

This example app demonstrates how to consume a Diez-compiled SDK for iOS by leveraging [CocoaPods](https://cocoapods.org) to import the generated SDK as a dependency.

For more information about how to get started with Diez on iOS, check out the [Getting Started Guide](https://diez.org/getting-started/swift.html).

## Quick Start

1. From the root of your Diez project, run `yarn start ios` or `npm run start ios`.
2. Once the hot server is running, open `Tokens.xcworkspace`.
